#popup-body { background:#1d2428; margin: 0; padding: 10px 0 0 0; }
.dialog-shadow { display:none; top:0; left:0; margin:0; width:100%; height:100%; background-color:#1d2428; z-index:980; opacity:.80; position:fixed; }
.form-shadow { background-color:#1D2428; opacity:1;}
.dialog-outer { display:block; position:fixed; top:50%; left:50%; z-index:998; }
.form-outer { position:absolute; top:0; }
.dialog-top { border-radius:10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; height:51px; width:100%; display:block; top:0; left:-5px; z-index:998; margin-left:5px;border-bottom:1px solid #566a69; border-top:1px solid #FFFFFF;
background: rgb(219,220,220); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MDkzOTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(219,220,220,1) 0%, rgba(144,147,149,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,220,220,1)), color-stop(100%,rgba(144,147,149,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(219,220,220,1) 0%,rgba(144,147,149,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(219,220,220,1) 0%,rgba(144,147,149,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(219,220,220,1) 0%,rgba(144,147,149,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(219,220,220,1) 0%,rgba(144,147,149,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdcdc', endColorstr='#909395',GradientType=0 ); /* IE6-8 */
}
.dialog-inner .dialog-top h2 {margin:0;padding:0px 21px;}

.dialog-inner { background:#1d2428; display:block; position:relative; z-index:997; border-radius:11px; top:-50%; left:-50%; float:left; padding:50px 0 20px; overflow: hidden;-webkit-box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.5);box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.5);width:100%; color:#1d2428; }
.dialog-inner .dialog-buttons {margin-top:15px;}
.form-inner { border:none; top:0; box-shadow: none; padding: 80px 0 20px; }
.dialog-inner h2 { line-height:51px; font-size:18px; padding:0; margin:0;color:#1d2428;text-shadow: 0px 1px 0px #FFFFFF;margin-left:21px;font-weight: bold;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
.dialog-inner p { font:12px/20px Arial; color:#6b8483; }
.dialog-inner a, .dialog-inner a:visited{ color:#6b8483; }
.dialog-top-buttons {width:23px; height:25px; display:block; background-image:url(images/info-close.png);background-size:50%;text-indent:-9999px; cursor:pointer; position:absolute; top:50%; margin: -12px 16px 0 0;}
.dialog-close {right:4px; background-position: -23px 0px;}
.dialog-info {right:34px;}
.loader-shadow { display:none; top:0; left:0; margin:0; width:100%; height:100%; background-color:#000000; z-index:998; position:fixed; }
.loader-outer { display:block; height:100px; width:100px; position:fixed; top:50%; left:50%; z-index:999; }
.loader-inner { position:relative; height:100px; width:100px; display:block; top:-50%; left:-50%; }

/* css for scrollbar below here*/
.dialog-scroll { position:relative; top:0; left:0; padding:20px 20px 0;}
#slider-wrap { position:absolute; top:40px; right:10px; background:url(images/dialog-sprite.png) -5px -31px no-repeat; width:27px; z-index:999; }
#slider-vertical { position:relative; height:417px; }
.ui-slider-handle { width:21px; height:88px; margin:0 0 0 3px; background:url(images/dialog-sprite.png) -32px -33px; display:block; position:absolute; outline:none; }
.ui-slider-range { position:absolute; width:100%; }
.dialog-outer input { font-size:12px; }
.scroll-arrow { width:27px; display:block; text-indent:-9999px; background:url(images/dialog-sprite.png); }
#scroll-up { height:18px; background-position:-5px -447px; position:absolute; bottom:-4px; z-index:991; }
#scroll-down { height:20px; background-position:-5px -465px; position:absolute; bottom:-22px; display:block; z-index:991; }

.iframe_loader_wrapper{position: absolute; width: 100%; height: 200px; display: block; top:0px;}
.iframe_loader{position:relative; left:50%; width: 54px; height: 55px;  margin: 130px 0 0 -27px;}

.ajax_loader_overlay{background: #1d2428 url(images/ajax-loader.gif) no-repeat center center; width: 100%; height: 100%; display: none; position: absolute; z-index: 1; top:0px; margin-top: -50px; padding-top: 50px; }
.error{color: #FF1D38;}

/* STYLING FOR HIGH PRIORTY DIALOGS */
.dialog-outer.important-dialog .dialog-inner { -webkit-box-shadow: 5px 5px 0px 0px rgba(255, 29, 56, 0.5);box-shadow: 0px 0px 0px 5px rgba(255, 29, 56, 0.5);background-color:#320709; }
.dialog-outer.important-dialog .dialog-inner p {color:#FFF;font-size:14px;line-height:24px;}
.dialog-outer.important-dialog .dialog-inner .popup-cta {background-color:#FF1d38;}
.dialog-outer.important-dialog .dialog-inner .popup-cta:hover {background-color:#b51528;}
